alias grep='grep   --color=auto'
alias egrep='egrep --color=auto'
alias fgrep='fgrep --color=auto'
alias ls='ls -vh   --color=auto'
alias ll='ls -vhl  --color=auto'
alias la='ls -vhla --color=auto'

# Set `LS_COLORS`, which is used by `ls` and other programs.
if [ "$(command -v dircolors)" ]
then
  if [ -r ~'/.dircolors' ]
  then
    eval "$(dircolors ~'/.dircolors')"
  else
    eval "$(dircolors)"
  fi
fi
